﻿#avc-location-tabs .et_pb_all_tabs .et_pb_tab{padding:0}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}




.content {
    padding: 20px 0 40px 0;
}


.content h1::after, .content h2::after {
    content: "";
    display: block;
    margin: 16px 0 0 0;
    width: 40px;
    height: 4px;
    min-height: 4px;
    background-color: #ba9764;
}


.content .h3::after {
    content: none;
}


.site-landing.content {
    margin-top: 40px;
}
#skip-link a,.tabs a,.tabs a:visited{background-color:#fffffe;color:#101010;font-size:14px;}


	.area-heading {
		margin-bottom: 50px;
	}

	.area-heading h3 {
		font-size: 25px;
	}

    .area-heading h3:after {
      content: '';
      position: absolute;
      width: 70px;
      height: 2px;
      background: #ff7a7f;
      left: 50%;
      transform: translateX(-50%);
      bottom: -10px; }

  .area-heading p {
    color: #0a0a0a; }


.tabset .tab-panel {
  display: none;
}
.block-type-widget-area li.widget span.widget-title{margin:0 0 10px;display:block}
.block-type-widget-area li.widget span.widget-title:empty{display:none}
.block-type-widget-area li.widget .widget-title{font-size:13px;border-style:solid;border-top-width:1px;border-bottom-width:1px;border-left-width:0px;border-right-width:0px;border-color:#eeeeee;letter-spacing:1px;text-transform:uppercase;font-variant:normal;line-height:250%;color:#111111;margin-bottom:10px;}
.mast-logo .widget-title{display:none}
.logo-scroll .widget-title{display:none}

	.img-responsive {
		margin-left: auto;
		margin-right: auto;
	}
.fl-callout-button {padding: 10px 0 0 0;}
.gallery__product--hidden,.notice-bar{display:none}
.gallery__product{width:250px;padding:15px;background:#fff;position:absolute;z-index:3}



.gigpress-row td {
	border-bottom: 1px solid #EEE;
}



tr.gigpress-divider.gigpress-row td {
	border-top: 2px solid #CCC;
}



tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
	color: #999;
}
.page-header{padding-bottom:12.5px;margin:54px 0 27px;border-bottom:1px solid #eee;}
body.node-type-page h1.page-header,body.page-service-plumbers-storelocator h1.page-header,body.page-spare-parts-storelocator h1.page-header{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header.center{text-align:center;margin-top:30px;margin-bottom:40px;}
h1.page-header-product{font-family:"Lato",Arial,sans-serif !important;font-weight:600;font-size:18px;text-transform:uppercase;letter-spacing:1.5px;margin-bottom:30px;line-height:inherit;max-width:450px;}
body.page-spare-parts-storelocator h1.page-header,body.page-service-plumbers-storelocator h1.page-header{padding-left:15px;}
body.page-promotions h1.page-header,body.page-downloads-brochures h1.page-header{text-align:center;}
body.node-type-landing .page-header{text-align:center;max-width:750px;margin-right:auto;margin-left:auto;}


.box-title h2 {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  vertical-align: top;
}


.box-title.more h2 {
  max-width: 180px;
}


.box-title {
    margin: 0;
    border-bottom: 1px solid #e8e8e8;
    padding: 12px 20px;
    font-size: 20px;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}


.box-title .icon-small {
  height: 28px;
  margin-top: -2px;
}


.box-title h1 {
  font-size: 20px;
  font-weight: 400;
  margin: 0;
  line-height: 1.43 !important;
}


.products-new-page .box-title h2, .products-new-page .box-title h3 {
  font-family: 'Martel', serif;
  font-weight: 900;
  line-height: 1.3;
  margin-top: 2px;
  margin-bottom: 0;
  font-weight: 900;
  font-size: 20px;
}


#toc h3, .box-title h3 {
  margin: 0;
}
.fl-icon-text {display: table-cell;text-align: left;padding-left: 15px;vertical-align: middle;}
.fl-icon-text-empty {display: none;}
.fl-icon-text *:last-child {margin: 0 !important;padding: 0 !important;}
.fl-icon-text a {text-decoration: none;}
.fl-icon-text span {display: block;}
.fl-icon-text span.mce-edit-focus {min-width: 1px;}
.fl-node-5aa82609cae0c .fl-module-content .fl-icon-text {height: 52.5px;}
.fl-node-5ae21fb257196 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb257369 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb257509 .fl-module-content .fl-icon-text {height: 192.5px;}
.fl-node-5ae21fb2576f8 .fl-module-content .fl-icon-text {height: 192.5px;}

.section-news .box-news .box-text .tag{display: inline-block;}


.anzeige_frame{
margin-top: 15px;
margin-bottom: 10px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

.main-navigation .sub-menu .menu-item-has-children { position: relative; }

.sidebar .widget_nav_menu .menu li.current-menu-item + .menu-item::before { display: none; }
.et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_title{font-weight:700!important;line-height:1.1em!important}
.et_pb_slides .et_pb_slide_0.et_pb_slide .et_pb_slide_description{text-shadow:0em 0em 0.3em rgba(0,0,0,0.5)}
.et_pb_slider.et_pb_module .et_pb_slide_0.et_pb_slide .et_pb_slide_description .et_pb_slide_content{font-weight:700!important;color:#f7a30a!important;text-shadow:0em 0em 0.3em rgba(0,0,0,0.85)!important}

.logo {
    margin: 50px 0;
    margin-bottom: 25px;
    padding-left: 15px;
    height: 50px;
    position: absolute;
    top: 0;
    transition: 0.7s all ease;
    -webkit-transition: 0.7s all ease;
    -moz-transition: 0.7s all ease;
}

.affix .logo {
    margin: 25px 0;
}


.reports .readmore,
.realestate .readmore,
.board .readmore {
	width: 118px;
	height: 20px;
	float: right;
	text-align: right;
	padding-right: 8px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

		#albumBar #items {
			display: table-cell;
			padding-left: 2px;
		}

		#albumBar #items li {
			display: inline-block;
			height: 28px;
			line-height: 28px;
			cursor: pointer;
		}

		#albumBar #items li.item {
			padding: 0px 24px;
		}

		#albumBar #items li.item:hover {
			opacity: 0.55;
		}


.maintop{
	width:1000px;
	float:left;
}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.main-table{width:100%;clear:both;}

#fsearchf table td.right {
	width: 580px;
}

#fsearchf span.right {
  width: 580px;
}

.right {
	float: right;
}


#head #menu { z-index: 990; display:table; float:right; padding-right: 35px; }


#head #menu UL { top:53px; list-style: none; margin: 0; padding: 0; float:right;}

#head #menu UL LI { margin: 0; padding: 0; display:table-cell;}


#head #menu UL LI A { display: table-cell; margin: 0 0 0 0; padding: 0 20px 0 20px; font-size: 16px; line-height: 20px; color: #000; text-align: right; text-decoration: none; }

#head #menu UL LI A:HOVER { color: #333; }


#head #menu UL LI A.social { font-size: 26px; line-height: 26px; padding: 2px;  color: #000; text-decoration: none; }

        #head #menu UL LI A.active { color: #000; background-color: #FFF; }





.top-leftli{ position:absolute; top:-5px;width:200px; float:left;}


.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}


.container .jumbotron, .container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}


.jumbotron .container {
  max-width: 100%;
}
.f-grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;margin:0 0 0 -25px;padding:0;list-style:none}
.f-grid:before,.f-grid:after{content:"";display:block;overflow:hidden}
.f-grid:after{clear:both}
.f-grid-collapse{margin-left:0}
.f-grid-small{margin-left:-10px}
.f-grid-medium{margin-left:-25px}
.f-grid-divider:not(:empty){margin-left:-25px;margin-right:-25px}
.f-grid-divider:empty{margin-top:35px;margin-bottom:35px}
.f-grid .f-dropdown-grid+.f-dropdown-grid{margin-top:15px}


#header_eva .categ_articles {
    display: none;
}


#header_eva .categ_articles.active{
    animation: displayArticles 0.4s;
    display: block!important;

}


.paper_left,
.paper_right {
	column-count: 2;
	column-gap: 50px;
}


	.paper_left,
	.paper_right {
		column-gap: 30px;
	}
.fl-page-nav-bottom .fl-page-header-row {display: table;table-layout: fixed;width: 100%;}
.fl-page-nav-bottom .fl-page-header-row .col-md-6 {display: table-cell;float: none;vertical-align: middle;}
.fl-page-nav-right .fl-page-header-row {display: table;table-layout: fixed;width: 104%;}
.fl-page-nav-left .fl-page-header-row {display: table;table-layout: fixed;width: 104%;}


body .flexslider.home .diapo .diapo_content {
  position: relative;
  max-width: 400px;
  text-align: center;
  z-index: 2;
  margin: 40px 0 0 70px;
}


body .flexslider.home .diapo .diapo_content img {
  position: relative;
  display: inline;
  width: auto;
  max-width: 100%;
  height: auto;
}


body .flexslider.home .diapo .diapo_content p {
  margin: 20px 0;
}
